Zwei QuickTime Versionen installieren?

Dieses Thema Zwei QuickTime Versionen installieren? im Forum "Audio, Video und Brennen" wurde erstellt von Hinnerk, 27. Dez. 2007.

Thema: Zwei QuickTime Versionen installieren? Von den, zugegeben alten Kultspielen Myst 1 - 5 benötigt Myst 1 (Masterpiece) zwingend Quicktime in der Version 4.0....

  1. Von den, zugegeben alten Kultspielen Myst 1 - 5 benötigt Myst 1 (Masterpiece) zwingend Quicktime in der Version 4.0. Leider ist es nicht möglich, die aktuelle Version 7.xx parallel zu der Uraltversion zu installieren. Die Neuinstallation verlangt die vorherige Deinstallation der älteren Version. Gibt es da vielleicht noch eine Möglichkeit, die ich nicht kenne? Schließlich verlangen neuere Programme auch nach einer neueren Quicktime Version. Und dann gibts da noch die Sicherheitslücken in den alten Versionen. Die Installation von Quicktime-Alternative bringts übrigens nicht.
     
  2. Ich würde versuchen, das ganze Apple-Gelumpe zusammenzusuchen, in ein Sicherungsverzeichnis (alle Dateien) zu kopieren und anschließend die Version deinstallieren. Möglicherweise funktioniert der Aufruf aus dem Sicherungsverzeichnis auch parallel.
    Aber das ist nur ein Vorschlag, ich habe keine Erfahrungen mehr, mir haben die bisherigen Prachterzeugnisse aus dieser Frickelbude für alle Zeiten gereicht. ;)
     
  3. Na, der Tip klingt ja nun wirklich sehr abenteuerlich und so wenig verständlich wie sinnvoll. Und mit schimpfen auf Apple ist es nicht getan. Also, hat da vielleicht noch jemand einen sinnvolleren Vorschlag?
     
  4. Im Falle von QT man bedenkenlos auf Apple schimpfen ;D

    Man müsste wissen was Myst genau macht, braucht es wirklich QT4 oder läuft es auch mit QT7 (falls Apple sowas wie Abwärtskompatibilität bei Windows kennt) und es fragt z.B. nur die Registry nach einer installierten QT4 ab.

    Ansonsten mal Myst in einer VM ausprobieren.
     
  5. Das ist dein Problem. Ich halte den weder für wenig verständlich noch für sinnlos. Aber wenn du meinst....
     
  6. Myst 1 benötigt zwingend QT4. Bei allen anderen Versionen bleibt der Bildschirm schwarz. Die Installation von QT7 wird abgebrochen mit der Aufforderung, zunächst die auf dem System gefundene ältere Version zu löschen.
     
  7. Folge doch einfach dem Ratschlag von Mr. Orange und installier das ganze in einem Virtuellen Rechner. Da brauchst Du dann weder Angst vor Sicherheitslücken noch Inkompatibilität zu haben. Und mit VirtualPC oder VM reicht auch die Grafikleistung für Myst1 locker aus.

    Wenn Hilfe nötig, posten oder PN.

    Und zum Thema Quciktime - ist Schrott, aber Geschmäcker sind ja verschieden.

    Nick
     
  8. Vielen dank für eure Tipps. Ich hab´gedacht, es gibt ne einfachere Lösung. Ich lass es jetzt einfach wie es ist und begnüge mich eben mit QT4. In Zukunft werde ich darauf achten und keine Software mehr kaufen, die QT verlangt. Es wäre ja auch gar nicht so schlimm, wenn QT zumindest abwärtskompatibel wäre. Ich habe Apple diesbezüglich mal ne nette Mail zukommen lassen und meinem Ärger über ihre Politik Platz verschafft. :|Natürlich weiß ich, dass das nichts bringt. Irgendeine blonde Sekretärin lacht darüber - und ab in den Papierkorb.
     
Die Seite wird geladen...

Zwei QuickTime Versionen installieren? - Ähnliche Themen

Forum Datum
Zweiter Bildschirm wird nur noch teilweise erkannt! Windows 10 Forum 15. Okt. 2016
Zwei Heimnetzgruppenordner Windows 10 Forum 28. Aug. 2016
WLan funktioniert erst beim zweiten Start des Notebooks Windows 10 Forum 28. Aug. 2016
zweite Festplatte in einen Rechner einbauen. Hardware 28. Aug. 2016
Upgrade auf zwei Rechnern danach nur ein key Windows 10 Forum 6. Aug. 2015